---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T20:55:20Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2fb92f62-d539-4a96-994d-f37eaabd3108"
documentDescribes:
- "SPDXRef-Project-Unmanaged-codewind-wiki-c08c2afec415091979b12eb85a12f0dc238bd11a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-codewind-wiki-c08c2afec415091979b12eb85a12f0dc238bd11a"
  copyrightText: "Copyright (c) 2019 IBM Corporation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "codewind-wiki"
  summary: "NONE"
  versionInfo: "c08c2afec415091979b12eb85a12f0dc238bd11a"
